## revpi-base-files 1.2.1

=== CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2024-2025 KUNBUS GmbH

cmake_minimum_required(VERSION 3.13)

project(revpi-base-files LANGUAGES NONE)

include(GNUInstallDirs)

option(ENABLE_TESTS "Build and enable running tests" OFF)

configure_file(Kyuafile Kyuafile COPYONLY)

add_subdirectory(avahi-services)
add_subdirectory(contrib)
add_subdirectory(interfaces)
add_subdirectory(logrotate)
add_subdirectory(man)
add_subdirectory(sysctl)
add_subdirectory(systemd)
add_subdirectory(udev)
add_subdirectory(xorg)

if(ENABLE_TESTS)
	enable_testing()

	find_program(kyua_exec NAMES kyua REQUIRED)
	find_program(atf_sh_exec NAMES atf-sh REQUIRED)
	add_test(
		NAME kyua
		COMMAND sh -c "kyua test --kyuafile Kyuafile --build-root ${CMAKE_CURRENT_BINARY_DIR}; \
			RC=$?; \
			kyua report-junit --output report.xml; \
			exit $RC"
	)
	add_subdirectory(tests)
endif(ENABLE_TESTS)
