=== interfaces/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2024 KUNBUS GmbH

install(FILES pibridge.conf
	DESTINATION ${CMAKE_INSTALL_SYSCONFDIR}/network/interfaces.d
)
