=== logrotate/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2024 KUNBUS GmbH

install(FILES revpi
	DESTINATION ${CMAKE_INSTALL_SYSCONFDIR}/logrotate.d
)
