=== man/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2024 KUNBUS GmbH

set(MAN_PAGE_8 pibridge-shutdown.8)

add_custom_target(
	${MAN_PAGE_8} ALL
	COMMAND scdoc < ${CMAKE_SOURCE_DIR}/man/${MAN_PAGE_8}.scd > ${PROJECT_BINARY_DIR}/${MAN_PAGE_8}
	DEPENDS ${CMAKE_SOURCE_DIR}/man/${MAN_PAGE_8}.scd
)

install(FILES ${PROJECT_BINARY_DIR}/${MAN_PAGE_8}
	DESTINATION ${CMAKE_INSTALL_MANDIR}/man8/
)
