=== sysctl/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2024 KUNBUS GmbH

install(FILES 50-revpi-network-hardening.conf
	DESTINATION ${CMAKE_INSTALL_SYSCONFDIR}/sysctl.d
)
