=== systemd/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2024 KUNBUS GmbH

include(FindPkgConfig)
pkg_check_modules(SYSTEMD REQUIRED "systemd")
pkg_get_variable(SYSTEMD_SYSTEMUNITDIR "systemd" "systemdsystemunitdir")

install(FILES pileft-quirks.service piright-quirks.service setup_cpu_affinity.service
	DESTINATION ${SYSTEMD_SYSTEMUNITDIR}
)

install(FILES pibridge-shutdown
	DESTINATION ${CMAKE_INSTALL_SBINDIR}
)

install(FILES setup_cpu_affinity
	DESTINATION ${CMAKE_INSTALL_SBINDIR}
)
