=== udev/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2024 KUNBUS GmbH

include(FindPkgConfig)
pkg_check_modules(UDEV REQUIRED "udev")
pkg_get_variable(UDEV_UDEVDIR "udev" "udevdir")

set(RULES 50-revpi.rules 80-revpi-cpufreq.rules)

foreach(rule IN LISTS RULES)
  install(FILES ${rule}
    DESTINATION ${UDEV_UDEVDIR}/rules.d
  )
endforeach()

install(PROGRAMS revpi_mac
  DESTINATION ${UDEV_UDEVDIR}
)
