=== xorg/CMakeLists.txt ===
# SPDX-License-Identifier: GPL-2.0-or-later
#
# SPDX-FileCopyrightText: 2025 KUNBUS GmbH

install(FILES 99-v3d.conf
  DESTINATION ${CMAKE_INSTALL_SYSCONFDIR}/X11/xorg.conf.d/
)
