=== debian/changelog ===
revpi-base-files (1.2.1-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(udev): Ensure pibridge quirks is triggered

 -- Thomas Böhler <t.boehler@kunbus.com>  Tue, 04 Nov 2025 14:09:33 +0100

revpi-base-files (1.2.0-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(udev): Make tty paths more robust
  * feat(udev): Add Core S and Connect S variants
  * fix(udev): Make pcie eth paths more robust

 -- Thomas Böhler <t.boehler@kunbus.com>  Tue, 24 Jun 2025 09:12:17 +0200

revpi-base-files (1.1.1-1+deb12+2) bookworm; urgency=medium

  * fix(deb): move pkgs in Suggests to Recommends
  * fix(deb): add xz-utils to recommended packages
  * fix(deb): use correct spelling of "Revolution Pi"
  * fix: set correct permissions in faulty images

 -- Thomas Böhler <t.boehler@kunbus.com>  Wed, 28 May 2025 13:03:51 +0200

revpi-base-files (1.1.1-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(systemd): Don't set cpu affinitiy on old CM

 -- Thomas Böhler <t.boehler@kunbus.com>  Fri, 21 Feb 2025 13:35:06 +0100

revpi-base-files (1.1.0-1+deb12+1) bookworm; urgency=medium

  * feat(xorg): add configuration for VC4 GPU on CM5 module
  * feat(deb): Use branch 1.x as upstream
  * feat(deb): Update control file with revpi-ui dependencies

 -- Sven Sager <s.sager@kunbus.com>  Tue, 11 Feb 2025 10:32:34 +0100

revpi-base-files (1.0.0-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(systemd): Don't fail on unknown irq target
  * feat(systemd): Check IRQ pinning before setting it
  * feat(systemd): Set IRQ affinity of mmc1 on CM5

 -- Thomas Böhler <t.boehler@kunbus.com>  Fri, 07 Feb 2025 13:31:13 +0100

revpi-base-files (0.7.0-1+deb12+1) bookworm; urgency=medium

  * feat: add system service to set CPU affinity for interrupts

 -- Lino Sanfilippo <l.sanfilippo@kunbus.com>  Fri, 24 Jan 2025 11:41:01 +0000

revpi-base-files (0.6.0-1+deb12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * feat(udev): set cpufreq governor to performance

 -- Ramiro Gsponer <r.gsponer@kunbus.com>  Wed, 04 Dec 2024 08:31:40 +0100

revpi-base-files (0.5.1-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(logrotate): Fix path of logrotate config
  * chore(logrotate): Rename revpi config file

  [ Thomas Böhler ]
  * test(interfaces): check presence of all interfaces
  * test(sysctl): check for invalid keys

  [ Nicolai Buchwitz ]
  * feat(deb): Add logrotate as suggested package

  [ Sven Sager ]
  * fix(deb): Remove wrong placed configuration file
  * fix(deb): Ignore ci commits in changelog file

 -- Sven Sager <s.sager@kunbus.com>  Tue, 26 Nov 2024 08:28:26 +0100

revpi-base-files (0.5.0-1+deb12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * build: introduce CMake

  [ Nicolai Buchwitz ]
  * feat(udev): Add udev rules for RevPi Connect 5

  [ Thomas Böhler ]
  * build: introduce CMake
  * feat(deb): update debianisation for upstream CMake

  [ Nicolai Buchwitz ]
  * fix: Add legacy RS485 alias for Connect 5
  * fix(connect5): Assign last mac address to WLAN

  [ Philipp Rosenberger ]
  * feat(udev): Add support for Connect 5 (2x)CAN

 -- Sven Sager <s.sager@kunbus.com>  Mon, 11 Nov 2024 09:47:33 +0100

revpi-base-files (0.4.1-1+revpi12+1) bookworm; urgency=medium

  * fix(udev): Re-add legacy names for RS485

 -- Nicolai Buchwitz <n.buchwitz@kunbus.com>  Fri, 09 Aug 2024 10:23:46 +0200

revpi-base-files (0.4.0-1+revpi12+2) bookworm; urgency=medium

  * fix(deb): Depend on iproute2 and ifupdown

 -- Nicolai Buchwitz <n.buchwitz@kunbus.com>  Fri, 12 Jul 2024 12:43:07 +0200

revpi-base-files (0.4.0-1+revpi12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * feat!: Remove disable HDMI service on Flat

  [ Thomas Böhler ]
  * feat(udev)!: Add number suffix to all RS485 devs

  [ Nicolai Buchwitz ]
  * fix(pibridge): Move quirks from -tools
  * feat(deb): Add pibridge quirks services
  * feat(deb): Add dependencies for quirks service
  * feat(deb): Break and replace revpi-tools < 4.2.2

 -- Nicolai Buchwitz <n.buchwitz@kunbus.com>  Fri, 12 Jul 2024 11:20:12 +0200

revpi-base-files (0.3.0-1+revpi12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * ci: Add commit linting

  [ Philipp Rosenberger ]
  * chore(udev): Optimize udev rules

  [ Thomas Böhler ]
  * feat(udev)!: Remove Compact NVRAM rule
  * feat(udev)!: Remove Compact chgrp pi
  * feat: Add example Compact udev for AIO/LED perms
  * feat(deb): Install example rule into system

  [ Sven Sager ]
  * fix(avahi): Move copyright to license file

  [ Thomas Böhler ]
  * fix(pibridge): pibridge.conf moves from -tools
  * feat(deb): Install pibridge.conf
  * feat(deb): Order the .install's alphabetically
  * feat(deb): Break and replace revpi-tools < 4.2.1

 -- Thomas Böhler <t.boehler@kunbus.com>  Mon, 01 Jul 2024 16:34:47 +0200

revpi-base-files (0.2.0-1+revpi12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * fix(udev): Always assign Connect4 eth1

  [ Nicolai Buchwitz ]
  * feat(udev): Add rules for the RevPi Flat S 2022

  [ Thomas Böhler ]
  * feat(modprobe)!: remove autoloading of picontrol
  * fix(deb): Don't install removed modprobe config

 -- Thomas Böhler <t.boehler@kunbus.com>  Fri, 05 Apr 2024 13:29:05 +0200

revpi-base-files (0.1.0-1+revpi12+2) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(debian): Add suggestions to package

  [ Thomas Böhler ]
  * fix(deb): Install picontrol.conf
  * fix(deb): Install network hardening configuration

 -- Thomas Böhler <t.boehler@kunbus.com>  Mon, 05 Feb 2024 15:38:18 +0100

revpi-base-files (0.1.0-1+revpi12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * Initial release.
  * feat: Add logrotate configuration files
  * build: Add CMake for installation of files
  * fix: Drop revpi-rsyslog.conf
  * refactor: Remove CMake
  * Install files using dh_install
  * chore: Add correct license information
  * feat: Add various files from revpi-tools
  * feat: Install additional configuration files

