=== debian/control ===
Source: revpi-base-files
Section: electronics
Priority: important
Maintainer: KUNBUS GmbH <support@kunbus.com>
Rules-Requires-Root: no
Homepage: https://revolutionpi.com/
Vcs-Browser: https://gitlab.com/revolutionpi/revpi-base-files
Vcs-Git: https://gitlab.com/revolutionpi/revpi-base-files.git -b debian/bookworm
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 pkg-config,
 scdoc,
 systemd,
 udev,
Standards-Version: 4.6.2

Package: revpi-base-files
Architecture: all
Depends:
 ${misc:Depends},
 ifupdown,
 iproute2,
Breaks:
 revpi-tools (<< 4.2.2),
 revpi-ui (<< 0.1.3),
Replaces:
 revpi-tools (<< 4.2.2),
 revpi-ui (<< 0.1.3),
Recommends:
 avahi-daemon,
 logrotate,
 systemd,
 udev,
 xz-utils,
Description: Revolution Pi base system miscellaneous files
 This package contains several important files for a Revolution Pi system.
 .
 Revolution Pi is a set of IoT products based on the Raspberry Pi and geared
 towards industrial usage.
