## revpi-base-files 1.3.1

=== udev/CMakeLists.txt ===
--- 
+++ 
@@ -14,6 +14,6 @@
   )
 endforeach()
 
-install(PROGRAMS revpi_mac
+install(PROGRAMS revpi_mac revpi-rename-iface
   DESTINATION ${UDEV_UDEVDIR}
 )
