=== debian/changelog ===
revpi-base-files (1.3.1-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(systemd): Support multiple IRQs for pl011
  * fix(systemd): add udev-settle dependency
  * fix(udev): stable network iface renaming

 -- Thomas Böhler <t.boehler@kunbus.com>  Tue, 10 Feb 2026 15:00:19 +0100

revpi-base-files (1.3.0-1+deb12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * feat(udev): simplify matching with wildcards

  [ Erik Sallmann ]
  * fix(avahi): fix ssh avahi service location

 -- Thomas Böhler <t.boehler@kunbus.com>  Wed, 26 Nov 2025 08:31:09 +0100
