## revpi-base-files 2.0.0

=== systemd/CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,15 @@
 # SPDX-License-Identifier: GPL-2.0-or-later
 #
-# SPDX-FileCopyrightText: 2024 KUNBUS GmbH
+# SPDX-FileCopyrightText: 2024-2025 KUNBUS GmbH
 
 include(FindPkgConfig)
 pkg_check_modules(SYSTEMD REQUIRED "systemd")
+pkg_get_variable(SYSTEMD_UTILDIR "systemd" "systemdutildir")
 pkg_get_variable(SYSTEMD_SYSTEMUNITDIR "systemd" "systemdsystemunitdir")
+
+install(FILES disable-power-button.conf
+	DESTINATION ${SYSTEMD_UTILDIR}/logind.conf.d/
+)
 
 install(FILES pileft-quirks.service piright-quirks.service setup_cpu_affinity.service
 	DESTINATION ${SYSTEMD_SYSTEMUNITDIR}
