=== debian/changelog ===
revpi-base-files (2.0.0-1+deb13+1) trixie; urgency=medium

  * Initial release for trixie

 -- Thomas Böhler <t.boehler@kunbus.com>  Wed, 03 Dec 2025 15:31:46 +0100
