=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Rules-Requires-Root: no
 Homepage: https://revolutionpi.com/
 Vcs-Browser: https://gitlab.com/revolutionpi/revpi-base-files
-Vcs-Git: https://gitlab.com/revolutionpi/revpi-base-files.git -b debian/bookworm
+Vcs-Git: https://gitlab.com/revolutionpi/revpi-base-files.git -b debian/trixie
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  scdoc,
- systemd,
+ systemd-dev,
  udev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 
 Package: revpi-base-files
 Architecture: all
