## revpi-base-files 2.0.1

=== debian/changelog ===
revpi-base-files (2.0.1-1+deb13+1) trixie; urgency=medium

  * fix: remove ttyRS485 symlink
  * chore(deb): update debian/copyright years

 -- Thomas Böhler <t.boehler@kunbus.com>  Mon, 12 Jan 2026 09:16:39 +0100
